Elfutils libdw 'check_section()' Function Remote Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 66714
Class: Input Validation Error
CVE: CVE-2014-0172
Remote: Yes
Local: No
Published: Apr 09 2014 12:00AM
Updated: Apr 13 2015 10:05PM
Credit: Florian Weimer of the Red Hat Product Security Team.
Vulnerable: Ubuntu Ubuntu Linux 14.04 LTS
Ubuntu Ubuntu Linux 13.10
Ubuntu Ubuntu Linux 12.10 i386
Ubuntu Ubuntu Linux 12.10 amd64
Ubuntu Ubuntu Linux 12.10
Redhat elfutils 0.153
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus